OgrePageManager.h File Reference
`#include "OgrePagingPrerequisites.h"`
`#include "OgreString.h"`
`#include "OgreResourceGroupManager.h"`
`#include "OgreCommon.h"`
`#include "OgreCamera.h"`
`#include "OgreFrameListener.h"`

Go to the source code of this file.

## Classes

class | Ogre::PageProvider
| Abstract class that can be implemented by the user application to provide a way to retrieve or generate page data from a source of their choosing. More...
class | Ogre::PageManager
| The PageManager is the entry point through which you load all PagedWorld instances, and the place where PageStrategy instances and factory classes are registered to customise the paging behaviour. More...
class | Ogre::PageManager::EventRouter

## Namespaces

namespace | Ogre

Copyright © 2012 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun Sep 2 2012 07:27:25